Plusieurs failles de sécurité qui affectent Tails 2.9.1 sont maintenant corrigées dans Tails 2.10.

Nous vous encourageons vivement à mettre à jour vers Tails 2.10 dès que possible.

Détails